Debian Bug report logs - #706599
ITP: openmprtl -- Intel OpenMP runtime

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvestre Ledru <sylvestre@debian.org>

Date: Thu, 2 May 2013 08:39:01 UTC

Owned by: Sylvestre Ledru <sylvestre@debian.org>

Severity: wishlist

Fixed in version openmprtl/0.20130715-1

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706599; Package wnpp. (Thu, 02 May 2013 08:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 02 May 2013 08:39:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openmprtl -- Intel OpenMP runtime
Date: Thu, 02 May 2013 10:35:06 +0200
Package: wnpp
Severity: wishlist
Owner: Sylvestre Ledru <sylvestre@debian.org>

* Package name    : openmprtl
  Version         : 20130412
  Upstream Author : Intel
* URL             : http://www.openmprtl.org/
* License         : BSD
  Programming Lang: C
  Description     : Intel OpenMP runtime

The runtime is the part of the OpenMP implementation that your code is
linked against, and that manages the multiple threads in an OpenMP program
while it is executing.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 29 Jul 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Sun, 01 Sep 2013 22:03:29 GMT) Full text and rfc822 format available.

Notification sent to Sylvestre Ledru <sylvestre@debian.org>:
Bug acknowledged by developer. (Sun, 01 Sep 2013 22:03:29 GMT) Full text and rfc822 format available.

Message #12 received at 706599-close@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 706599-close@bugs.debian.org
Subject: Bug#706599: fixed in openmprtl 0.20130715-1
Date: Sun, 01 Sep 2013 22:00:10 +0000
Source: openmprtl
Source-Version: 0.20130715-1

We believe that the bug you reported is fixed in the latest version of
openmprtl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706599@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated openmprtl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 30 May 2013 11:38:31 +0200
Source: openmprtl
Binary: libiomp-dev libiomp5 libiomp5-dbg libiomp-doc
Architecture: source amd64 all
Version: 0.20130715-1
Distribution: unstable
Urgency: low
Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
Description: 
 libiomp-dev - Intel OpenMP runtime - dev package
 libiomp-doc - Intel OpenMP runtime - Documentation
 libiomp5   - Intel OpenMP runtime
 libiomp5-dbg - Intel OpenMP runtime - Debug package
Closes: 706599
Changes: 
 openmprtl (0.20130715-1) unstable; urgency=low
 .
   * Initial release (Closes: #706599)
Checksums-Sha1: 
 47855a9f50d4af019f940fa640c9c093d05422e7 1465 openmprtl_0.20130715-1.dsc
 56ba9cf27617609ca7f81403c537ba94372d87f8 844053 openmprtl_0.20130715.orig.tar.gz
 1627c3e825d65be10c359902ac2006101a323dba 7099 openmprtl_0.20130715-1.debian.tar.gz
 b54d5a89986de2b0c6c01b28930afc4096bfd2a0 7476 libiomp-dev_0.20130715-1_amd64.deb
 7de6a7edff8866dee5d8b13fa65a9d6d6e06839c 181734 libiomp5_0.20130715-1_amd64.deb
 73a8b4283f7b8ffe168d5a9117493151555edbbe 408404 libiomp5-dbg_0.20130715-1_amd64.deb
 fbc6ef330ca3031d10a2b0e43e2d27c2c64c468b 620502 libiomp-doc_0.20130715-1_all.deb
Checksums-Sha256: 
 897934c9847c0addbc7ba8caa10f299cbcdfb3ba7db89d93c8f2c80d5cabf2b9 1465 openmprtl_0.20130715-1.dsc
 31529e8680eb1a7c3cc27599b8b031e0809b23be5bf990c73c2661dbfb39fe35 844053 openmprtl_0.20130715.orig.tar.gz
 3e63803d7373272180da33614bf0ade19c2cb4cfa6a21bd5da19edf503b04bc2 7099 openmprtl_0.20130715-1.debian.tar.gz
 6642592bd89e5e3ee7c21f3893327a4f806cbe67019ce058cf53055b903da0fe 7476 libiomp-dev_0.20130715-1_amd64.deb
 82b956ab2ee3b05444b534e99fe82a0e126bc95e266077f5f5e9e13e69d384bd 181734 libiomp5_0.20130715-1_amd64.deb
 dccdd55868036efa2e72920f013888f172bb9a9c1593e1221f0d9e68481520a0 408404 libiomp5-dbg_0.20130715-1_amd64.deb
 6c9262952119d77e27353909b76873f6041e71e39d8ddeb8beeccef2da3cc8d6 620502 libiomp-doc_0.20130715-1_all.deb
Files: 
 58d17767141da35fb02d82398e0e0ea7 1465 libs extra openmprtl_0.20130715-1.dsc
 0f838fc0a45c6172322188a9cf6e9c34 844053 libs extra openmprtl_0.20130715.orig.tar.gz
 7fcdc5f5c6a630d500dd6bdc03eeb867 7099 libs extra openmprtl_0.20130715-1.debian.tar.gz
 38ee6b2a08d2a828f5c9e31b9fc86350 7476 libdevel extra libiomp-dev_0.20130715-1_amd64.deb
 8313561a2c32002bcfc29882ada68d42 181734 libs extra libiomp5_0.20130715-1_amd64.deb
 be8540b9ab7ee44b68a2656a7c35dd44 408404 debug extra libiomp5-dbg_0.20130715-1_amd64.deb
 2e046f858d42c290cc07a3f966a5a0a5 620502 doc extra libiomp-doc_0.20130715-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH2aKsACgkQiOXXM92JlhBcJQCg0a+2YhwrDc/xiKluX0Ndg0+Y
qiMAn3y0E7y7E92ebUG07YINIPWViwZO
=/3K5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:40:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:58:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.